/* 右侧弹出客服 */

.right_box_hp {
	position: fixed;
	right: 1.5%;
	bottom: 32%;
	z-index: 9999;
}


.right_box_hp li {
	width: 3rem;
	height: 3rem;
	box-sizing: border-box;
	margin-bottom: .5rem;
	position: relative;
	transition: all .5s;
	cursor: pointer;
	border-radius: .5rem;
}

.right_box_hp li.icon_kf_hp {
	background: #133677 url("../images/weixin.svg") center no-repeat;
	background-size: 20px;

}

.right_box_hp li.icon_tel_hp {
	background: #133677 url("../images/Phone.svg") center no-repeat;
	background-size: 20px;
}

.right_box_hp li.icon_ok_hp {
	background: #133677 url("../images/mail.svg") center no-repeat;
	background-size: 20px;
}


.right_box_hp li.icon_top_hp {
	background: #133677 url("../images/up.svg") center no-repeat;
	background-size: 20px;
	cursor: pointer;
	display: none;
}

.right_box_hp li:hover {
	background-color: #bc000d !important;
}

.right_box_hp li .openFather {
	position: absolute;
	right: 135%;
	top: 0;
	border-radius: 3px;
	visibility: hidden;
	opacity: 0;
	transition: opacity .6s, right .6s;
}

.right_box_hp li:hover .openFather {
	opacity: 1;
	right: 100%;
	visibility: visible;
}

.openFather .right_openDiv {
	margin-right: 15px;
	border: 1px solid #ddd;
	background: #fff;
	position: relative;
	border-radius: .5rem;
	padding: 1rem;
	width: 12rem;
	font-size: 1.2rem;
	font-family: 'gilroy_Medium';
	font-weight: 500;

}

.openFather .tel {
	width: 7rem;
}
.openFather .mails {
	width: 16rem;
}

.right_box_hp li .right_openDiv:after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-left-color: #ddd;
	position: absolute;
	left: 100%;
	top: 12px;
}

.right_box_hp li.icon_kf_hp .right_openDiv {
	padding: 10px;
	width: 100px;
}


/*分页样式*/
.page {
	text-align: center;
	padding: 50px 0;
}

.page span {
	padding: 8px 15px;
	margin: 0 5px;
	border: 1px solid #E7E7E7;
	border-radius: 3px;
}

.page a {
	padding: 8px 15px;
	margin: 0 5px;
	border: 1px solid #E7E7E7;
	border-radius: 3px;
}

.page span.a {
	background: #133677;
	border-radius: 3px;
	color: #FFF;
	border: 1px solid #133677;
}

/*上一条,下一条*/
.Previous {
	border-bottom: 1px solid #e7e7e7;
	line-height: 40px;
	padding: 15px 0;
}

.Mobile-Foot {
	position: fixed;
	display: none;
	left: 0;
	bottom: 0;
	/* background-color: rgba(0, 0, 0, 0.9); */
	background: #133677;
	width: 100%;
	border-top: 3px solid #e60010;
	z-index: 99999;
}

.Mobile-Foot ul {
	width: 100%;
	overflow: hidden;
	padding: 15px 0;
}

.Mobile-Foot ul li {
	float: left;
	width: 25%;
	text-align: center;
	margin: 0 auto;
}

.Mobile-Foot ul li span {
	color: #FFF;
	font-size: 15px;
}

.Mobile-Foot ul li i {
	font-size: 18px;
	margin-right: 8px;
}

.Mobile-Foot ul li a {
	color: #FFF;
}



@media screen and (max-width:767px) {
	.Mobile-Foot{
		display: block;
	}
}